import { _ } from "@/lib/translation"

import Title from "@/components/Title"

import styles from "./emptyPreviousStays.module.css"

export default function EmptyPreviousStaysBlock() {
  return (
    <section className={styles.container}>
      <Title level="h3" as="h5" uppercase>
        {_("You have no previous stays.")}
      </Title>
    </section>
  )
}
